## gnome-shell-extension-manager 0.4.0

=== meson_options.txt ===
option('development', type: 'boolean', value: false, description: 'Produce a development build')
