## gnome-shell-extension-manager 0.2.3

=== debian/changelog ===
gnome-shell-extension-manager (0.2.3-2) unstable; urgency=medium

  * debian/control.in: Fix Homepage link

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 30 Mar 2022 15:43:29 -0400

gnome-shell-extension-manager (0.2.3-1) unstable; urgency=medium

  * Initial release (Closes: #1007935)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 15 Mar 2022 10:49:00 -0600
