## gnome-shell-extension-manager 0.3.0

=== debian/changelog ===
gnome-shell-extension-manager (0.3.0-0ubuntu2.1) jammy; urgency=medium

  * Don't use language packs for translations (LP: #1971025)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 May 2022 11:40:50 -0400

gnome-shell-extension-manager (0.3.0-0ubuntu2) jammy; urgency=medium

  * Add patch to fix AppStream metadata install location (LP: #1970006)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 23 Apr 2022 15:36:07 -0400

gnome-shell-extension-manager (0.3.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (LP: #1969389)
  * Remove patch that is no longer needed
  * Add patch: Do-not-update-the-icon-cache.patch
  * Add patch: pr180.patch
  * Add libtex-engine-dev build dep
  * Add missing build-dep
  * Bump meson build dep version (>= 0.59.0)

 -- Heather Ellsworth <heather.ellsworth@canonical.com>  Tue, 19 Apr 2022 16:32:26 -0600
