=== debian/control ===
--- 
+++ 
@@ -5,24 +5,28 @@
 Source: gnome-shell-extension-manager
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                libgtk-4-dev,
                libadwaita-1-dev,
                libjson-glib-dev,
                libsoup-3.0-dev,
                libsysprof-4-dev,
-               meson (>= 0.52.0)
+               libtext-engine-dev,
+               meson (>= 0.59.0)
+Rules-Requires-Root: no
 Standards-Version: 4.6.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
-X-Ubuntu-Use-Langpack: yes
 Homepage: https://github.com/mjakeman/extension-manager
-Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git -b ubuntu/jammy
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager/-/tree/ubuntu/jammy
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
 
 Package: gnome-shell-extension-manager
 Architecture: any
