=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/extension-manager-$1\.tar\.gz/ \
  https://github.com/mjakeman/extension-manager/tags .*/v?(\d\S+)\.tar\.gz
