## gnome-shell-extension-manager 0.4.0

=== debian/changelog ===
gnome-shell-extension-manager (0.4.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Depend on gjs (Closes: #1025800)
  * Depend on unzip (Closes: #1025803)
  * Add debian/upstream/metadata
  * Drop all patches: applied in new release
  * Add patch to disable backtrace features since the library
    isn't in Debian yet
  * Update standards version to 4.6.2, no changes needed

  [ Heather Ellsworth ]
  * Add libtext-engine-dev build dep
  * Add desktlop-file-utils build-dep
  * Bump meson build dep version (>= 0.59.0)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 24 Jan 2023 12:48:36 -0500
