=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-shell-extension-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
Build-Depends: appstream-util <!nocheck>,
               blueprint-compiler,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gnome,
               libgtk-4-dev,
               libadwaita-1-dev,
               libjson-glib-dev,
               libsoup-3.0-dev,
               libsysprof-4-dev,
               libtext-engine-dev,
               meson (>= 0.59.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
X-Ubuntu-Use-Langpack: yes
Homepage: https://github.com/mjakeman/extension-manager
Rules-Requires-Root: no

Package: gnome-shell-extension-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gjs,
         gnome-shell,
         unzip
Description: Utility for managing GNOME Shell Extensions
 The GNOME shell extension manager is a tool for helping you manage your
 installed GNOME shell extensions.
