=== debian/changelog ===
gnome-shell-extension-manager (0.4.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Drop unnecessary sysprof build dependency
  * debian/docs: README → README.md

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 07:30:35 -0400
