=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
@@ -16,7 +16,6 @@
                libadwaita-1-dev,
                libjson-glib-dev,
                libsoup-3.0-dev,
-               libsysprof-4-dev,
                libtext-engine-dev,
                meson (>= 0.59.0)
 Standards-Version: 4.6.2
