## gnome-shell-extension-manager 0.4.3

=== debian/changelog ===
gnome-shell-extension-manager (0.4.3-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh-sequence-gnome
  * Bump minimum libadwaita to 1.4
  * Drop backtrace patch: no longer needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 25 Nov 2023 18:40:09 -0500
