## gnome-shell-extension-manager 0.5.0

=== debian/changelog ===
gnome-shell-extension-manager (0.5.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:11:11 +0000

gnome-shell-extension-manager (0.5.0-1) unstable; urgency=medium

  * New upstream release
    - Fixes implicit function declarations (Closes: #1066393)
  * Drop debian/docs: NEWS.md is no longer provided

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Mar 2024 14:17:49 -0400
