=== debian/control ===
Source: gnome-shell-extension-manager
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: appstream-util <!nocheck>,
               blueprint-compiler,
               debhelper-compat (= 13),
               desktop-file-utils,
               libgtk-4-dev,
               libadwaita-1-dev (>= 1.4),
               libjson-glib-dev,
               libsoup-3.0-dev,
               libtext-engine-dev,
               meson (>= 0.59.0)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
Homepage: https://github.com/mjakeman/extension-manager
Rules-Requires-Root: no

Package: gnome-shell-extension-manager
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gjs,
         gnome-shell,
         unzip
Description: Utility for managing GNOME Shell Extensions
 The GNOME shell extension manager is a tool for helping you manage your
 installed GNOME shell extensions.
