## gnome-shell-extension-manager 0.5.1

=== debian/changelog ===
gnome-shell-extension-manager (0.5.1-5) unstable; urgency=medium

  * Cherry-pick additional patch to fix build (Closes: #1082621) (LP: #2082181)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 26 Sep 2024 09:36:04 -0400

gnome-shell-extension-manager (0.5.1-4) unstable; urgency=medium

  * Cherry-pick several build fixes for gcc-14 (Closes: #1075027)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Sep 2024 16:06:41 -0400

gnome-shell-extension-manager (0.5.1-3) unstable; urgency=medium

  * Add Build-Depends: gnome-shell to ensure it is only built
    where it is installable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 20 Sep 2024 11:49:15 -0400

gnome-shell-extension-manager (0.5.1-2) unstable; urgency=medium

  [ xiao sheng wen ]
  * Add patch to mark .desktop as only useful for GNOME (Closes: #1072993)

  [ Jeremy Bícha ]
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Jun 2024 08:04:21 -0400

gnome-shell-extension-manager (0.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 01 May 2024 16:43:48 -0400
