=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: gnome-shell-extension-manager
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Heather Ellsworth <heather.ellsworth@canonical.com>, Jeremy Bícha <jbicha@ubuntu.com>
 Build-Depends: appstream-util <!nocheck>,
                blueprint-compiler,
                debhelper-compat (= 13),
                desktop-file-utils,
+               gnome-shell,
                libgtk-4-dev,
                libadwaita-1-dev (>= 1.4),
                libjson-glib-dev,
                libsoup-3.0-dev,
                libtext-engine-dev,
                meson (>= 0.59.0)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
 Homepage: https://github.com/mjakeman/extension-manager
