## gnome-shell-extension-manager 0.6.0

=== debian/changelog ===
gnome-shell-extension-manager (0.6.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: libxml2-dev
  * Add Build-Depends: libxml2-utils for xmllint
  * Remove obsolete Build-Depends: libtext-engine-dev
  * Remove all patches: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 14 Dec 2024 08:12:10 -0500
