=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
                libadwaita-1-dev (>= 1.4),
                libjson-glib-dev,
                libsoup-3.0-dev,
-               libtext-engine-dev,
+               libxml2-dev,
+               libxml2-utils,
                meson (>= 0.59.0)
 Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
