## gnome-shell-extension-manager 0.6.1

=== debian/changelog ===
gnome-shell-extension-manager (0.6.1-1) unstable; urgency=medium

  * New upstream release
  * Run wrap-and-sort
  * Update Heather's Uploader email address

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 24 Jan 2025 08:24:25 -0500
