## gnome-shell-extension-manager 0.6.2

=== debian/changelog ===
gnome-shell-extension-manager (0.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Mar 2025 17:22:15 -0400
