## gnome-shell-extension-manager 0.6.3

=== debian/changelog ===
gnome-shell-extension-manager (0.6.3-2) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 08:29:53 +0200

gnome-shell-extension-manager (0.6.3-1) unstable; urgency=medium

  * New upstream bugfix release (LP: #2106411)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Apr 2025 11:46:26 -0400
