=== debian/control ===
Source: gnome-shell-extension-manager
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Heather Ellsworth <hellsworth@protonmail.com>,
           Jeremy Bícha <jbicha@ubuntu.com>
Build-Depends: debhelper-compat (= 13),
               appstream <!nocheck>,
               blueprint-compiler,
               desktop-file-utils,
               gnome-shell,
               libadwaita-1-dev (>= 1.4),
               libgtk-4-dev,
               libjson-glib-dev,
               libsoup-3.0-dev,
               libxml2-dev,
               libxml2-utils,
               meson (>= 0.59.0)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
Homepage: https://github.com/mjakeman/extension-manager
Rules-Requires-Root: no

Package: gnome-shell-extension-manager
Architecture: any
Depends: gjs, gnome-shell, unzip, ${misc:Depends}, ${shlibs:Depends}
Description: Utility for managing GNOME Shell Extensions
 The GNOME shell extension manager is a tool for helping you manage your
 installed GNOME shell extensions.
