## gnome-shell-extension-manager 0.6.4

=== debian/changelog ===
gnome-shell-extension-manager (0.6.4-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum libadwaita
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 22 Sep 2025 16:31:48 -0400
