## gnome-shell-extension-manager 0.6.5

=== meson_options.txt ===
--- 
+++ 
@@ -7,6 +7,11 @@
 	type: 'boolean',
 	value: false,
 	description: 'Whether this is an official upstream package')
+
+option('backtrace',
+    type: 'boolean',
+    value: true,
+    description: 'Whether the package is built with backtrace support')
 
 # Will be shown in error messages
 option('package',
