=== debian/changelog ===
gnome-shell-extension-manager (0.6.5-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 10 Oct 2025 16:54:38 -0400
