=== debian/control ===
--- 
+++ 
@@ -9,18 +9,17 @@
                blueprint-compiler,
                desktop-file-utils,
                gnome-shell,
-               libadwaita-1-dev (>= 1.4),
+               libadwaita-1-dev (>= 1.8~alpha),
                libgtk-4-dev,
                libjson-glib-dev,
                libsoup-3.0-dev,
                libxml2-dev,
                libxml2-utils,
                meson (>= 0.59.0)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-shell-extension-manager
 Homepage: https://github.com/mjakeman/extension-manager
-Rules-Requires-Root: no
 
 Package: gnome-shell-extension-manager
 Architecture: any
